delete from reg.pre_registration_list;
delete from reg.reg_center_device;
delete from reg.reg_center_machine;
delete from reg.reg_center_machine_device;
delete from reg.reg_center_type; 
delete from reg.reg_center_user;
delete from reg.reg_center_user_machine;
delete from reg.registration_center; 
delete from reg.key_store;
delete from reg.user_detail;
